Subject: [bug#57149] [PATCH] gnu: Add font-nerd-fonts-firacode

From: Benoit Joly <[email-masked]>
Date: Sun, 21 Aug 2022 10:30:03 -0400

Hi,

been hunting down licenses. most seems compatible, but some I could hunt
down.

Each font has it's license, and every additional glyph has it's own
license. Even nerd-fonts git is unclear on licensing of the patched
fonts. 

I've been also looking at which distro package this library and it seems
only available in arch AUR.

With all that in mind, it does not look like it's realistic to package
this in guix.

thanks,

Benoit

tags 57149 wontfix
close 57149